networkteam/sentryclient

Last activity on 9 September 2019
  • 20899
composer require networkteam/sentryclient

A sentry client for the Flow framework

5.1.0

A sentry client for the Flow framework

Version
5.1.0
Type
neos-package
Release Date
Apr 29, 2019 8:56:07 a.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT ad5f7e0e32b0fd11da21b3e37a1ae8dc5e6c2cbc
The same vendor provides 9 package(s).